{% extends 'base.html' %}
{% block meta %}
    {% load static %}
    <title>{{rs.nama_rs}}</title>
{% endblock %}
{% block headercontent %}
    <span>{{rs.nama_rs}}</span>
{% endblock %}
{% block content %}
    <div class="container-fluid" style="margin: auto;">
    
        <div> <a class="btn btn-primary btn-block ml-auto" style="font-size: large; color: white; border-radius: 20px;
            width: 12rem; margin-bottom: 30px ;margin-top: 30px;" href="{% url 'rumah_sakit:updateRS' rs.pk %}"
                    role="button">Update Informasi</a>
        </div>            
        <div class="row justify-content-center">
            <div class="row">
                <div class="col my-auto">
                    <img src="{{rs.link_foto}}" alt="" style="width: 35rem;">
                </div>
                <div class="col">
                    <br><br><br><br>
                    <div class="card bg-light mb-2" style="width: 25rem; color: E0E0E0; ">
                        <div class="container">
                            <h6>Nama Rumah Sakit:</h6>
                            <p>{{rs.nama_rs}}</p>
                        </div>
                    </div>
                    <div class="card bg-light mb-2" style="width: 25rem; background-color: E0E0E0;">
                        <div class="container">
                            <h6>Status:</h6>
                            <p>{{rs.status}}</p>
                        </div>
                    </div>                    
                    <div class="card bg-light mb-2" style="width: 25rem; background-color: E0E0E0; ">
                        <div class="container">
                            <h6>Web Rumah Sakit:</h6>
                            <p><a href="{{rs.link_rs}}">{{rs.link_rs}}</a></p>
                        </div>
                    </div>

                    <div class="card bg-light mb-2"  style="width: 25rem; background-color: E0E0E0; ">
                        <div class="container">
                            <h6>Menerima Pasien Covid:</h6>
                            <p>{{rs.covid}}</p>   
                        </div>
                    </div>                 
                    <div class="card bg-light mb-2"  style="width: 25rem; background-color: E0E0E0; ">
                        <div class="container">                        
                            <h6>Menerima Pemeriksaan Covid:</h6>
                            <p>{{rs.test_rs}}</p>
                        </div>
                    </div>
                    <div class="card bg-light mb-2" style="width: 25rem; background-color: E0E0E0; ">
                        <div class="container">
                            <h6>Alamat:</h6>
                            <p>{{rs.alamat}}</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
            <br><br><br><br>

        <div class="container-fluid">
            <h3 class="text-center" style="color:#4180E2;">List Dokter</h3>
            <br>
            <div class="text-right"><a id="detail" href="{% url 'rumah_sakit:tambahDokter' rs.pk %}" href="#" class="btn btn-light" style= "border-radius: 20px; width: 10rem; font-weight: bold;">Tambah Dokter</a></div>
            <table class="table text-center">
                <br>
                <thead class="thead-light">
                    <tr>
                        <th scope="col">Nama Dokter</th>
                        <th scope="col">Spesialis</th>
                        <th scope="col">Jam Kerja</th>
                        <th scope="col">Kontak</th>
                    </tr>
                </thead>
                <tbody>
                    {% for dokter in dokter %}
                    <tr>
                        <td>{{dokter.nama_dokter}}</td>
                        <td>{{dokter.spesialis}}</td>
                        <td>{{dokter.layanan_start}} - {{dokter.layanan_end}}</td>
                        <td><a href="https://wa.me/{{dokter.phone_number}}" target="_blank" class="btn btn-success" style="border-radius: 20px;">Whatsapp</a></td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
    
{% endblock %}